package epson.print.storage.gdrivev3;


public class DownloadFile implements OnlineFile {
    private final String mMimeType;
    private final String mName;

    @Nullable
    public String getId() {
        return null;
    }

    public boolean isDisplayFile() {
        return true;
    }

    public boolean isFolder() {
        return false;
    }

    public DownloadFile(String str, String str2) {
        mName = str;
        mMimeType = str2;
    }

    public String getName() {
        return mName;
    }

    @Nullable
    public String getMimeType() {
        return mMimeType;
    }
}
